@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700&display=swap');

:root {
   --main-color: #2980b9;
   --orange: #f39c12;
   --red: #e74c3c;
   --black: #333;
   --pink:#e83e8c;
   --white: #fff;
   --light-color: #666;
   --light-bg: #eee;
   --border: .2rem solid #065c2f;
   ;
   --box-shadow: 0 .7rem 1rem rgba(0, 0, 0, .2);
}

* {
   /* font-family: 'Nunito', sans-serif; */
   font-family: 'Nunito', sans-serif;
   margin: 0;
   padding: 1px;
   box-sizing: border-box;
   outline: none;
   border: none;
   text-decoration: none;
}

*::selection {
   background-color: var(--main-color);
   color: var(--white);
}

::-webkit-scrollbar {
   height: .5rem;
   width: 1rem;
}

::-webkit-scrollbar-track {
   background-color: transparent;
}

::-webkit-scrollbar-thumb {
   background-color: var(--main-color);
}

html {
   font-size: 62.5%;
   overflow-x: hidden;
}

body {
   /* background-color: var(--light-bg); */
   background-color: #fbfbfb;
}

section {
    padding: 1.2rem;
    max-width: 1550px;
    margin: 0 auto;
    }

.heading {
   font-size: 3.5rem;
   color:var(--pink);
   /* color: #065c2f; */
   margin-bottom: 2rem;
   font-weight: bold;
   text-align: center;
   text-transform: uppercase;
   padding: 2.2rem;
}

.heading-h5 {
  font-size: 1.5rem;
    /* color: var(--black); */
    /* color: #065c2f; */
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-top: -47px;
    padding: 17px;
}



.btn,
.delete-btn,
.option-btn {
   display: block;
   width: 100%;
   margin-top: 1rem;
   border-radius: .5rem;
   padding: 1rem 3rem;
   font-size: 1.7rem;
   text-transform: capitalize;
   color: var(--white);
   cursor: pointer;
   text-align: center;
   text-decoration: none
}

.btn:hover,
.delete-btn:hover,
.option-btn:hover {
   /*background-color: #065c2f;*/
   color: white;
}

.btn {
   background-color: #e83e8c;
   
}

.add_btn:hover {
   background-color: black;
   color: white;
   font-weight: bold;
}

.add_btn {
        background-color: var(--pink);
    display: block;
    width: 100%;
    margin: 19px auto 0;
    border-radius: 5px;
    padding: 1rem 3rem;
    font-size: 1.7rem;
    text-transform: capitalize;
    color: var(--white);
    cursor: pointer;
    text-align: center;
}
.add_btn:hover {
    background:#deae35;
}
.option-btn {
   background-color: var(--pink);
    /* background-color: #0F2A3F; */
}

.delete-btn {
   background-color: var(--red);
}

.flex-btn {
   display: flex;
   gap: 1rem;
}

.message {
   position: sticky;
   top: 0px;
   max-width: 300px;
   margin: 0 auto;
   /* background-color: var(--light-bg); */
   background-color: #90EE90;
   padding: 1rem;
   border-radius: 5px;
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 1.5rem;
   /*z-index: 1100;*/
}

.message span {
   font-size: 2rem;
   font-weight: bold;
   color: var(--black);
}

.message i {
   cursor: pointer;
   color: var(--red);
   font-size: 2.5rem;
}

.wellness {
   background-color: #eef9f5;
}

.message i:hover {
   color: var(--black);
}

.empty {
   padding: 1.5rem;
   background-color: var(--white);
   border: var(--border);
   box-shadow: var(--box-shadow);
   text-align: center;
   color: var(--red);
   border-radius: .5rem;
   font-size: 2rem;
   text-transform: capitalize;
}

.disabled {
   pointer-events: none;
   user-select: none;
   opacity: .5;
}

@keyframes fadeIn {
   0% {
      transform: translateY(1rem);
   }
}
.header .flex {
   display: flex;    padding: 7px 0;
   align-items: center;
   justify-content: space-between;
   position: relative;
}

.header .flex .logo {
    margin-top:-20px;
    margin-bottom:-18px;
   font-size: 2.5rem;
   color: var(--black);
}
.header .flex img {
  background-size: cover;
}

.header .flex .logo span {
   color: var(--main-color);
}

.header .flex .icons>* {
   margin-left: 1rem;
   font-size: 2.5rem;
   cursor: pointer;
   color: var(--black);
   /* color: #7ac143;; */

}

.header .flex .icons>*:hover {
   /* color:var(--main-color); */
   color: #7ac143;
   color: #065c2f;
}

.header .flex .icons a span {
   font-size: 2rem;
   margin:0px 10px;
}

.header .flex .profile {
   position: absolute;
   top: 120%;
   right: 2rem;
   background-color: var(--white);
   border-radius: .5rem;
   box-shadow: var(--box-shadow);
    border: 2px solid Green; 
   padding: 2rem;
   width: 30rem;
   box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
   padding-top: 1.2rem;
   display: none;
   animation: fadeIn .2s linear;
}

.header .flex .profile.active {
   display: inline-block;
}

.header .flex .profile p {
   text-align: center;
   color: var(--black);
   font-size: 2rem;
   margin-bottom: 1rem;
}

#menu-btn {
   display: none;
}

.home-bg {
   background: url(../images/bg.webp) no-repeat;
   background-size: cover;
   background-position: center;
}

.home-bg .home .slide {
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap: 1.5rem;
   padding-bottom: 6rem;
   padding-top: 2rem;
   user-select: none;
   /* margin-left: 50px; */
}

.home-bg .home .slide .image {
   flex: 1 1 40rem;
}

.home-bg .home .slide .image img {
   height: 38rem;
   /* margin-left: 160px; */
   width: 100%;
   object-fit: contain;
}

.home-bg .home .slide .content {
   flex: 1 1 40rem;
   /* margin-left: 200px; */
}

.home-bg .home .slide .content span {
   font-size: 2rem;
   color: var(--white);
}

.home-bg .home .slide .content h3 {
   margin-top: 1rem;
   font-size: 3rem;
   color: var(--white);
   text-transform: uppercase;
   /* margin-left: -30px; */
}

.home-bg .home .slide .content .btn {
   display: inline-block;
   width: auto;
}

.swiper-pagination-bullet-active {
   background-color: var(--main-color);
}

.category .slide {
   margin-bottom: 5rem;
   text-align: center;
   border-radius: 1.3rem;
   text-decoration: none;
    box-shadow: 0 0 10px #eae4e4;
    margin-top: 10px;
    padding: 10px;
    background: #fff;
}

.category .slide img {
    height: 330px;
    width: 100%;
    user-select: none;
    border-radius: 5px 5px 0 0;
}

.category .slide h3 {
   font-size: 2rem;
   color: var(--black);
   user-select: none;
}

.home-products .slide {
   position: relative;
   padding: 2rem;
   border-radius: .5rem;
   /* border:var(--border); */
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   margin-bottom: 5rem;
   overflow: hidden;
   user-select: none;

}

.home-products .slide img {
  width: 100%;
    margin-bottom: 2rem;
    height: 435px;
    border-radius: 5px 5px 0 0;
}

.home-products .slide .name {
   font-size: 2rem;
   color:var(--black);
   /* color: #065c2f; */
   font-weight: bold;
}

.home-products .slide .flex {
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 1rem;
}

.home-products .slide .flex .qty {
    padding: 7px;
    border: 2px solid #deae35;
    font-size: 15px;
    color: #deae35;
    border-radius: 5px;
}

.home-products .slide .flex .price {
   margin: 1rem 0;
   font-size: 2rem;
   color: var(--red);
   font-weight: bold;
}

.home-products .slide .fa-heart,
.home-products .slide .fa-eye {
   position: absolute;
   top: 1rem;
   height: 4.5rem;
   width: 4.5rem;
   line-height: 4.2rem;
   font-size: 2rem;
   /*background-color: var(--white);*/
   /* background-color: #7ac143; */
   /* border:var(--border); */
    /*border: 2px solid #065c2f;; */
   border-radius: 0.7rem;
   text-align: center;
   /* color: var(--black); */
   color: #065c2f;
   cursor: pointer;
   transition: .2s linear;
}

.home-products .slide .fa-heart {
   right: -6rem;
}

.home-products .slide .fa-eye {
   left: -6rem;
}

.home-products .slide .fa-heart:hover,
.home-products .slide .fa-eye:hover {

   /* background-color: var(--black); */
   background-color: #0F2A3F;
   /* color:var(--white); */
   color: white;
   border: none;
}

/*.home-products .slide:hover {*/
/*   border: 2.5px solid #065c2f;*/
/*   border-radius: 10px;*/
/*}*/

.home-products .slide:hover .fa-heart {
   right: 1rem;
   /*color: #d9534f;*/
   /*border: 2px solid #d9534f;*/
}

.home-products .slide:hover .fa-eye {
   left: 1rem;
}

.quick-view form {
   padding: 3rem;
   border-radius: .5rem;
   /*border: var(--border);*/
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   margin-top: 1rem;
   margin-bottom: 85px;
}

.quick-view form .row {
   display: flex;
   align-items: center;
   gap: 1.5rem;
   flex-wrap: wrap;
}

.quick-view form .row .image-container {
   margin-bottom: 2rem;
   flex: 1 1 40rem;
}

.quick-view form .row .image-container .main-image img {
   height: 30rem;
   width: 100%;
   object-fit: contain;
}

.quick-view form .row .image-container .sub-image {
   display: flex;
   gap: 1.5rem;
   justify-content: center;
   margin-top: 2rem;
}

.quick-view form .row .image-container .sub-image img {
   height: 7rem;
   width: 10rem;
   object-fit: contain;
   padding: .5rem;
   border: var(--border);
   cursor: pointer;
   transition: .2s linear;
}

.quick-view form .flex .image-container .sub-image img:hover {
   transform: scale(1.1);
}

.quick-view form img {
   width: 100%;
   height: 20rem;
   object-fit: contain;
   margin-bottom: 2rem;
}

.quick-view form .row .content {
   flex: 1 1 40rem;
}

.quick-view form .row .content .name {
   font-size: 2rem;
   color: var(--black);
}

.quick-view form .row .flex {
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 1rem;
   margin: 1rem 0;
}

.quick-view form .row .flex .qty {
   width: 7rem;
   padding: 1rem;
   border: var(--border);
   font-size: 1.8rem;
   color: var(--black);
   border-radius: .5rem;
}

.quick-view form .row .flex .price {
   font-size: 2rem;
   color: var(--red);
}

.quick-view form .row .content .details {
   font-size: 1.6rem;
   color: var(--light-color);
   line-height: 2;
}

.products .box-container {
   display: grid;
   grid-template-columns: repeat(auto-fit, 33rem);
   gap: 1.5rem;
   justify-content: center;
   align-items: flex-start;
}

.products .box-container .box {
   position: relative;
   /* background-color: var(--white); */
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: var(--border);
   padding: 2rem;
   overflow: hidden;
}

.products .box-container .box img {
width: 100%;
    margin-bottom: 2rem;
    height: 350px;
    border-radius: 5px 5px 0 0;
}

.products .box-container .box .fa-heart,
.products .box-container .box .fa-eye {
   position: absolute;
   top: 1rem;
   height: 4.5rem;
   width: 4.5rem;
   line-height: 4.2rem;
   font-size: 2rem;
   background-color: var(--white);
   border: var(--border);
   border-radius: .5rem;
   text-align: center;
   color: var(--black);
   cursor: pointer;
   transition: .2s linear;
}

.products .box-container .box .fa-heart {
   right: -6rem;
}

.products .box-container .box .fa-eye {
   left: -6rem;
}

.products .box-container .box .fa-heart:hover,
.products .box-container .box .fa-eye:hover {
   background-color: var(--black);
   color: var(--white);
}

.products .box-container .box:hover .fa-heart {
   right: 1rem;
}

.products .box-container .box:hover .fa-eye {
   left: 1rem;
}

.products .box-container .box .name {
   font-size: 2rem;
   color: var(--black);
}

.products .box-container .box .flex {
   display: flex;
   align-items: center;
   gap: 1rem;
}

.products .box-container .box .flex .qty {
   width: 7rem;
   padding: 1rem;
   border: var(--border);
   font-size: 1.8rem;
   color: var(--black);
   border-radius: .5rem;
}

.products .box-container .box .flex .price {
   font-size: 2rem;
   color: var(--red);
   margin-right: auto;
}

.form-container form {
   background-color: var(--white);
   padding: 4.1rem;
   border-radius: 0.9rem;
   /*border: 2px solid green; */
   box-shadow: var(--box-shadow);
   text-align: center;
   margin: 60px auto;
   max-width: 55rem;
   height: auto;
}

.try-main {
   padding: 4rem;
}

.form-container form h3 {
   font-size: 2.5rem;
   text-transform: uppercase;
   color: #e83e8c;
   margin-bottom: 10px;
}

.form-container form p {
   font-size: 2rem;
   color: var(--light-color);
   margin: 1.5rem 0;
}

.form-container form .box {
   margin: 1rem 0;
   background-color: white;
   padding: 1.4rem;
   font-size: 1.8rem;
   border: 1.5px solid black;
   color: var(--black);
   width: 100%;
   border-radius: .7rem;
}

.about .row {
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap: 1.5rem;
}

.about .row .image {
   flex: 1 1 40rem;
}

.about .row .image img {
   width: 100%;
}

.about .row .content {
   flex: 1 1 40rem;
   padding: 100px;
}

.about .row .content h3 {
   font-size: 4.5rem;
   color: var(--black);
}

.about .row .content p {
   line-height: 2;
   font-size: 1.5rem;
   color: var(--light-color);
   padding: 1rem 0;
}

.about .row .content .btn {
   display: inline-block;
   width: auto;
   background-color: rgb(0, 175, 239);
}
.about{
    margin-top: -70px;
}
.reviews .slide {
   padding: 2rem;
   text-align: center;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .6rem;
   /*border: var(--border);*/
   margin-bottom: 5rem;
   user-select: none;
}

.reviews .slide img {
   height: 10rem;
   width: 10rem;
   border-radius: 50%;
   margin-bottom: .5rem;
}

.reviews .slide p {
   padding: 1rem 0;
   line-height: 2;
   font-size: 1.5rem;
   color: var(--light-color);
}

.reviews .slide .stars {
   display: inline-block;
   margin-bottom: 1rem;
   background-color: var(--light-bg);
   padding: 1rem 1.5rem;
   border-radius: .5rem;
}

.reviews .slide .stars i {
   margin: 0 .3rem;
   font-size: 1.7rem;
   color: var(--orange);
}

.reviews .slide h3 {
   font-size: 2rem;
   color: var(--black);
}

.contact form {
   padding: 2rem;
   text-align: center;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: 10px;
   /*border: var(--border);*/
   max-width: 50rem;
   margin: 0 auto;
}

.contact form h3 {
   margin-bottom: 1rem;
   text-transform: capitalize;
   font-size: 2.5rem;
   color: var(--black);
}

.contact form .box {
     margin: 1rem 0;
    background-color: white;
    padding: 1.4rem;
    font-size: 1.8rem;
    border: 1.5px solid green;
    color: var(--black);
    width: 100%;
    border-radius: 0.7rem;
}

.contact form textarea {
   height: 15rem;
   resize: none;
}

.search-form form {
   display: flex;
   gap: 1rem;
}

.search-form form input {
   width: 100%;
   border: var(--border);
   border-radius: .5rem;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   padding: 1.4rem;
   font-size: 1.8rem;
   color: var(--black);
}

.search-form form button {
   font-size: 2.5rem;
   height: 5.5rem;
   line-height: 5.5rem;
   background-color: var(--main-color);
   cursor: pointer;
   color: var(--white);
   border-radius: .5rem;
   width: 6rem;
   text-align: center;
}

.search-form form button:hover {
   background-color: var(--black);
}

.wishlist-total {
   max-width: 50rem;
   margin: 0 auto;
   margin-top: 3rem;
   background-color: var(--white);
   border: var(--border);
   border-radius: .5rem;
   ;
   padding: 2rem;
   text-align: center;
}

.wishlist-total p {
   font-size: 2.5rem;
   color: var(--black);
   margin-bottom: 2rem;
}

.wishlist-total p span {
   color: var(--red);
}

.shopping-cart .fa-edit {
   height: 4.5rem;
   border-radius: .5rem;
   background-color: var(--orange);
   width: 5rem;
   font-size: 2rem;
   color: var(--white);
   cursor: pointer;
}

.shopping-cart .fa-edit:hover {
   background-color: var(--black);
}

.shopping-cart .sub-total {
   margin: 2rem 0;
   font-size: 2rem;
   color: var(--light-color);
}

.shopping-cart .sub-total span {
   color: var(--red);
}

.cart-total {
   max-width: 50rem;
   margin: 0 auto;
   margin-top: 3rem;
   background-color: var(--white);
   border: var(--border);
   border-radius: .5rem;
   ;
   padding: 2rem;
   text-align: center;
}

.cart-total p {
   font-size: 2.5rem;
   color: var(--black);
   margin-bottom: 2rem;
}

.cart-total p span {
   color: var(--red);
}

.display-orders {
   text-align: center;
   padding-bottom: 0;
}

.display-orders p {
   display: inline-block;
   padding: 1rem 2rem;
   margin: 1rem .5rem;
   font-size: 2rem;
   text-align: center;
   border: var(--border);
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.display-orders p span {
   color: var(--red);
}

.display-orders .grand-total {
   margin-top: 1.5rem;
   margin-bottom: 2.5rem;
   font-size: 2.5rem;
   color: var(--light-color);
}

.display-orders .grand-total span {
   color: var(--red);
}

.checkout-orders form {
   padding: 2rem;
   border: none;
   background-color: var(--white);
   box-shadow: none;
   border-radius: .5rem;
}

.checkout-orders form h3 {
   width: 100%;
   float: left;
   border-radius: .5rem;
   background-color: var(--black);
   color: var(--white);
   padding: 1.5rem 1rem;
   text-align: center;
   text-transform: uppercase;
   margin-bottom: 2rem;
   font-size: 2.5rem;
}

.checkout-orders form .flex {
   display: flex;
   flex-wrap: wrap;
   gap: 1.5rem;
   justify-content: space-between;
}

.checkout-orders form .flex .inputBox {
   width: 49%;
}

.checkout-orders form .flex .inputBox .box {
   width: 100%;
   border: none;
   border-radius: .5rem;
   font-size: 1.5rem;
   color: var(--black);
   padding: 1rem 1rem;
   margin: 1rem 0;
   background-color: var(--light-bg);
}

.checkout-orders form .flex .inputBox span {
   font-size: 1.8rem;
   color: var(--light-color);
}

.orders .box-container {
   display: flex;
   flex-wrap: wrap;
   gap: 1.5rem;
   align-items: flex-start;
}

.orders .box-container .box {
   padding: 1rem 2rem;
   /* flex: 1 1 40rem; */
   border: var(--border);
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.orders .box-container .box p {
   margin: .5rem 0;
   line-height: 1.8;
   font-size: 2rem;
   color: var(--light-color);
}

.orders .box-container .box p span {
   color: var(--main-color);
}

.footer {
   /* background-color: var(--white); */
   background-color: #0F2A3F;
   /* padding-bottom: 7rem; */
}

.footer .grid {
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
   gap: 1.5rem;
   align-items: flex-start;
}

.footer .grid .box h3 {
   font-size: 2rem;
   /* color: var(--black); */
   color: white;
   margin-bottom: 2rem;
   text-transform: capitalize;
}

.footer .grid .box a {
   display: block;
   margin: 1.5rem 0;
   font-size: 1.7rem;
   /* color: var(--light-color); */
   text-decoration: none;
   color: white;
}

.footer .grid .box a i {
   padding-right: 1rem;
   color: var(--main-color);
   transition: .2s linear;
}

.footer .grid .box a:hover {
   /* color: var(--main-color); */
   text-decoration: underline;
   color: #eef9f5;
}

.footer .grid .box a:hover i {
   padding-right: 2rem;
}

.footer .credit {
   text-align: center;
   padding: 1.5rem 2rem;
   /* border-top: var(--border); */
   font-size: 2rem;
   color: white;
    background-color: #0F2A3F;
}

.footer .credit span {
   color: var(--pink);
  
}


@media (max-width:991px) {

   html {
      font-size: 55%;
   }

}

@media (min-width: 1200px) {

   .container,
   .container-lg,
   .container-md,
   .container-sm,
   .container-xl {
      max-width: 1269px;
   }
}

@media (max-width:768px) {

   #menu-btn {
      display: inline-block;
   }

   .header .flex .navbar {
      position: absolute;
      top: 99%;
      left: 0;
      right: 0;
      border-top: var(--border);
      border-bottom: var(--border);
      background-color: var(--white);
      transition: .2s linear;
      clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
   }

   .header .flex .navbar.active {
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
   }

   .header .flex .navbar a {
          display: block;
    margin: 8px 0;
    width: 100%;
   }

   .home-bg .home .slide .content {
      text-align: center;
   }

   .home-bg .home .slide .content h3 {
      font-size: 3rem;
   }

}

@media (max-width:450px) {

   html {
      font-size: 50%;
   }

   .heading {
      font-size: 3rem;
   }

   .flex-btn {
      flex-flow: column;
      gap: 0;
   }

   .quick-view form .row .image-container .sub-image img {
      width: 8rem;
   }

   .checkout-orders form .flex .inputBox {
      width: 100%;
   }

}

/* style code anuj  */

.card-group .card {
   background-color: #eef9f5;
}

.card-group .card img {
   height: 110px;
   width: 120px;
   margin: 0 auto;
}

.card-group .card h4 {
   text-align: center;
   font-size: 18px;
   font-weight: bold;
}

.cat-heading {
   font-size: 3.5rem;
   /* color:var(--black); */
   color: #065c2f;
   margin-bottom: 3rem;
   font-weight: bold;
   /* text-align: center; */
   text-transform: uppercase;

}

.wellness .row {
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap: 1.5rem;
}

.wellness .row .image {
   flex: 1 1 40rem;
}

.wellness .row .image img {
   width: 100%;
}

.wellness .row .content {
   flex: 1 1 40rem;
}

.wellness .row .content h3 {
   font-size: 3rem;
   color: var(--black);
}

.wellness .row .content p {
   line-height: 2;
   font-size: 1.5rem;
   color: var(--light-color);
   padding: 1rem 0;
}

.wellness .row .content .btn {
   display: inline-block;
   width: auto;
   background-color: #f0ad4e;
}

.image .try-img {
   padding: 35px;
}
.container{
          height: auto;
          width: 100%;
    
}
.carousel .img-fluid
{
    /*height: 500px;*/
}

/* 07/12 css start with shyam */
.ecom-heading h4{
   font-size: 43px;
   font-weight: 700;
}
.ecom-pragrap p{
   font-size: 17px;
   font-weight: 400;
   text-align: justify;
   padding: 15px;
}
.main-section{
   background-color: #eef9f5;
}
.position-div img{
   
   width: 100%;
   

}
.col{
   width: 23%;
   margin: 1%;
   float: left;
    overflow: hidden;
}
.col img{
   width: 100%;
   transition: transform 1s;
}
.col:hover img{
   transform: scale(1.2);
}
.clear{
   clear: both;
}
.start-div h3{
   font-size: 40px;
   margin-left: 18px;
   font-weight: 700;
}
.col h2{
   font-size: 20px;
    font-weight: 700;
    padding: 8px;
}
@media only screen and (min-width: 568px) and (max-width: 992px){
   .col{
      width: 48%;
      margin: 1%;
   }
   .col h2{
      font-size: 17px;
       font-weight: 700;
       padding: 3px;
   }
   .start-div h3{
      font-size: 31px;
      margin-left: 11px;
      font-weight: 700;
   }
}
@media only screen and (min-width: 200px) and (max-width: 567px){
   .col{
      width: 96%;
      margin: 2%;
   }
   .col h2{
      font-size: 17px;
       font-weight: 700;
       padding: 3px;
   }
   .start-div h3{
      font-size: 31px;
      margin-left: 11px;
      font-weight: 700;
   }
}

/* css :end with shyam */
/* 07/12/22 anuj add css */

.wellness .row .list {
   font-size: 22px;
   font-weight: bold;
   opacity: 0.7;
   margin-left: 20px;
   padding: 5px;
   list-style-type: none;
   cursor: pointer;
}

.wellness .row .list:hover {
   color: #065c2f;
   opacity: 1;
   border-left: 5px solid #065c2f;
}

.wellness .row .active {
   color: #065c2f;
   opacity: 1;
   border-left: 5px solid #065c2f;
}

.lazy {
   /* padding: 10px; */
   border: none;
}

.lazy img {
   margin: 30px;
   border: none;
   height: 150px;
   width: 150px;
}

.lazy p {
   font-size: 18px;
   color: black;
   font-weight: bold;
   text-align: center;
   font-family: 'SF-Body-font;

}
/* css date 8/12/2022 .start */


li {
	list-style: none;
}

:root {
	--white: #FFF;
	--blue: #562BF7;
	--light: #F5F5F5;
	--light-blue: #F3F0FF;
	--grey: #eee;
	--dark-grey: #666;
	--black: #222;
}



.container {
	/*max-width: 600px;*/
	max-width: 1290px;
	width: 100%;
	background: var(--white);
	border-radius: 10px;
	box-shadow: 0 8px 24px rgba(0, 0, 0, .05);
}
.wrapper {
	display: flex;
}
.indicator {
	padding: 1.5rem 0;
	border-right: 1px solid darkgray;
   width: 25%;
}
.indicator li {
	display: flex;
	align-items: center;
	grid-gap: .5rem;
	padding: 10px 2rem;
	cursor: pointer;
	font-size: 2rem;
   font-weight: 700;
	color: var(--black);
	border-right: 3px solid transparent;
}
.indicator li i {
	font-size: 1rem;
}
.indicator li:hover {
	background: var(--light-blue);
}
.indicator li.active {
	border-right-color: var(--blue);
	color: var(--blue);
	background: var(--light-blue);
}
.content {
	padding: 1.5rem 2rem;
}
.content li {
	display: none;
}
.content li.active {
	display: block;
}
.content li h1 {
	font-size: 1.5rem;
	font-weight: 600;
	color: var(--black);
	margin-bottom: .75rem;
}
.content li p {
	margin-bottom: .5rem;
	color: var(--dark-grey);
	font-size: .875rem;
}




@media screen and (max-width: 576px) {
	.wrapper {
		flex-direction: column;
	}
	.indicator {
		border-right: none;
      width: 95%;
	}
}


/* css date 8/12/2022 .end */

/*anuj css code 14-12-2022*/
.try-disc
{
    height: 45px;
    width: 45px;
    position: absolute;
    margin-top: 40px;
    margin-left: -5px;
    background-color: #0F2A3F;
    border-radius: 50%;
}
.try-disc .discount{
        contain: content;
    position: absolute;
    text-align: center;
    padding: 5px;
    font-size: 12px;
    font-weight: bold;
    color: white;
}


/*end code anuj 14-12-2022*/

.about .row .content .chat{
    font-size: 75px;
    font-weight: bold;
    font-family: lato;
    color: rgb(0, 175, 239);
    line-height: 57px;
}
.footer-top
{
    padding: 30px 0 0px;
    background-image: url(../img/main-footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
        background: #0f2a3f;
}

.col-inner {
    padding: 0px 0px 0px 20px;
}

.product-title {
    font-size: 35px;
    color: #000 !important;
    margin: 0px 0px 20px 0px;
}

.product_meta>span {
    display: block;
    border-top: 1px dotted #ddd;
    padding: 5px 0;
    font-size: 14px;
}

.price .woocommerce-Price-amount.amount {
    color: #FC88AB !important;
    font-size: 22px !important;
}

p.in-stock {
    color: #7a9c59;
    font-size: 16px;
}

.add_btn_pro {
    background-color: var(--pink);
    display: block;
    /* width: 100%; */
    float: left;
    margin: 0px 0px 0px 30px;
    border-radius: 2.5rem;
    padding: 1rem 3rem;
    font-size: 1.7rem;
    text-transform: capitalize;
    color: var(--white);
    cursor: pointer;
    text-align: center;
}

.pnt {
    width: 100%;
    float: left;
    margin: 25px 0px 20px 0px;
    padding: 0px;
}

.hdng {
    font-size: 30px;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
}

.desc {
    width: 100%;
    font-size: 18px;
    float: left;
}
.col-md-12 {
    width: 100%;
}
.comment-form label {
    font-size: 17px;
    font-weight: 600;
    line-height: 19px;
    color: #222222;
    display: block;
}
.comment-form textarea {
    padding: 8px 10px;
    outline: none;
    color: #999;
    border: 1px solid #ddd;
    width: 100%;
    border-radius: 5px;
}

.comment-form input {
    padding: 8px 10px;
    outline: none;
    color: #999;
    border: 1px solid #ddd;
    width: 100%;
    border-radius: 5px;
}
.comment-form .stars i{
    font-size:20px;
    cursor:pointer;
    transition: color 0.2s ease;
}
.comments-form {
   border: none;
   background-color: var(--white);
   box-shadow: none;
   border-radius: .5rem;
}
.comment-form textarea{
    font-size:15px;
    
}
.form-submit button {
    display: inline-block;
    height: 44px;
    line-height: 44px;
    font-size: 15px;
    font-weight: 700;
    color: #333e48;
    padding: 0 35px;
    border-radius: 5px;
    background: #fed700;
    border: none;
    width: auto;
    margin-top:8px;
}
.stars i.active{
color:#ff9c1a;
    
}
